{
	"format_version": "1.20.80",
	"minecraft:entity": {
		"description": {
			"identifier": "manalabs_zombie:xp_entity",
			"is_spawnable": false,
			"is_summonable": true,
			"is_experimental": false
		},
		"component_groups": {
			"manalabs_zombie:despawn": {
				"minecraft:instant_despawn": {}
			},
			"manalabs_zombie:xp_value_0": {
				"minecraft:experience_reward": {
					"on_death": 0
				}
			},
			"manalabs_zombie:xp_value_1": {
				"minecraft:experience_reward": {
					"on_death": 1
				}
			},
			"manalabs_zombie:xp_value_2": {
				"minecraft:experience_reward": {
					"on_death": 2
				}
			},
			"manalabs_zombie:xp_value_3": {
				"minecraft:experience_reward": {
					"on_death": 3
				}
			},
			"manalabs_zombie:xp_value_4": {
				"minecraft:experience_reward": {
					"on_death": 4
				}
			},
			"manalabs_zombie:xp_value_5": {
				"minecraft:experience_reward": {
					"on_death": 5
				}
			},
			"manalabs_zombie:xp_value_6": {
				"minecraft:experience_reward": {
					"on_death": 6
				}
			},
			"manalabs_zombie:xp_value_7": {
				"minecraft:experience_reward": {
					"on_death": 7
				}
			},
			"manalabs_zombie:xp_value_8": {
				"minecraft:experience_reward": {
					"on_death": 8
				}
			},
			"manalabs_zombie:xp_value_9": {
				"minecraft:experience_reward": {
					"on_death": 9
				}
			},
			"manalabs_zombie:xp_value_10": {
				"minecraft:experience_reward": {
					"on_death": 10
				}
			},
			"manalabs_zombie:xp_value_11": {
				"minecraft:experience_reward": {
					"on_death": 11
				}
			},
			"manalabs_zombie:xp_value_12": {
				"minecraft:experience_reward": {
					"on_death": 12
				}
			},
			"manalabs_zombie:xp_value_13": {
				"minecraft:experience_reward": {
					"on_death": 13
				}
			},
			"manalabs_zombie:xp_value_14": {
				"minecraft:experience_reward": {
					"on_death": 14
				}
			},
			"manalabs_zombie:xp_value_15": {
				"minecraft:experience_reward": {
					"on_death": 15
				}
			},
			"manalabs_zombie:xp_value_16": {
				"minecraft:experience_reward": {
					"on_death": 16
				}
			},
			"manalabs_zombie:xp_value_17": {
				"minecraft:experience_reward": {
					"on_death": 17
				}
			},
			"manalabs_zombie:xp_value_18": {
				"minecraft:experience_reward": {
					"on_death": 18
				}
			},
			"manalabs_zombie:xp_value_19": {
				"minecraft:experience_reward": {
					"on_death": 19
				}
			},
			"manalabs_zombie:xp_value_20": {
				"minecraft:experience_reward": {
					"on_death": 20
				}
			},
			"manalabs_zombie:xp_value_21": {
				"minecraft:experience_reward": {
					"on_death": 21
				}
			},
			"manalabs_zombie:xp_value_22": {
				"minecraft:experience_reward": {
					"on_death": 22
				}
			},
			"manalabs_zombie:xp_value_23": {
				"minecraft:experience_reward": {
					"on_death": 23
				}
			},
			"manalabs_zombie:xp_value_24": {
				"minecraft:experience_reward": {
					"on_death": 24
				}
			},
			"manalabs_zombie:xp_value_25": {
				"minecraft:experience_reward": {
					"on_death": 25
				}
			},
			"manalabs_zombie:xp_value_26": {
				"minecraft:experience_reward": {
					"on_death": 26
				}
			},
			"manalabs_zombie:xp_value_27": {
				"minecraft:experience_reward": {
					"on_death": 27
				}
			},
			"manalabs_zombie:xp_value_28": {
				"minecraft:experience_reward": {
					"on_death": 28
				}
			},
			"manalabs_zombie:xp_value_29": {
				"minecraft:experience_reward": {
					"on_death": 29
				}
			},
			"manalabs_zombie:xp_value_30": {
				"minecraft:experience_reward": {
					"on_death": 30
				}
			},
			"manalabs_zombie:xp_value_31": {
				"minecraft:experience_reward": {
					"on_death": 31
				}
			},
			"manalabs_zombie:xp_value_32": {
				"minecraft:experience_reward": {
					"on_death": 32
				}
			},
			"manalabs_zombie:xp_value_33": {
				"minecraft:experience_reward": {
					"on_death": 33
				}
			},
			"manalabs_zombie:xp_value_34": {
				"minecraft:experience_reward": {
					"on_death": 34
				}
			},
			"manalabs_zombie:xp_value_35": {
				"minecraft:experience_reward": {
					"on_death": 35
				}
			},
			"manalabs_zombie:xp_value_36": {
				"minecraft:experience_reward": {
					"on_death": 36
				}
			},
			"manalabs_zombie:xp_value_37": {
				"minecraft:experience_reward": {
					"on_death": 37
				}
			},
			"manalabs_zombie:xp_value_38": {
				"minecraft:experience_reward": {
					"on_death": 38
				}
			},
			"manalabs_zombie:xp_value_39": {
				"minecraft:experience_reward": {
					"on_death": 39
				}
			},
			"manalabs_zombie:xp_value_40": {
				"minecraft:experience_reward": {
					"on_death": 40
				}
			},
			"manalabs_zombie:xp_value_41": {
				"minecraft:experience_reward": {
					"on_death": 41
				}
			},
			"manalabs_zombie:xp_value_42": {
				"minecraft:experience_reward": {
					"on_death": 42
				}
			},
			"manalabs_zombie:xp_value_43": {
				"minecraft:experience_reward": {
					"on_death": 43
				}
			},
			"manalabs_zombie:xp_value_44": {
				"minecraft:experience_reward": {
					"on_death": 44
				}
			},
			"manalabs_zombie:xp_value_45": {
				"minecraft:experience_reward": {
					"on_death": 45
				}
			},
			"manalabs_zombie:xp_value_46": {
				"minecraft:experience_reward": {
					"on_death": 46
				}
			},
			"manalabs_zombie:xp_value_47": {
				"minecraft:experience_reward": {
					"on_death": 47
				}
			},
			"manalabs_zombie:xp_value_48": {
				"minecraft:experience_reward": {
					"on_death": 48
				}
			},
			"manalabs_zombie:xp_value_49": {
				"minecraft:experience_reward": {
					"on_death": 49
				}
			},
			"manalabs_zombie:xp_value_50": {
				"minecraft:experience_reward": {
					"on_death": 50
				}
			},
			"manalabs_zombie:xp_value_51": {
				"minecraft:experience_reward": {
					"on_death": 51
				}
			},
			"manalabs_zombie:xp_value_52": {
				"minecraft:experience_reward": {
					"on_death": 52
				}
			},
			"manalabs_zombie:xp_value_53": {
				"minecraft:experience_reward": {
					"on_death": 53
				}
			},
			"manalabs_zombie:xp_value_54": {
				"minecraft:experience_reward": {
					"on_death": 54
				}
			},
			"manalabs_zombie:xp_value_55": {
				"minecraft:experience_reward": {
					"on_death": 55
				}
			},
			"manalabs_zombie:xp_value_56": {
				"minecraft:experience_reward": {
					"on_death": 56
				}
			},
			"manalabs_zombie:xp_value_57": {
				"minecraft:experience_reward": {
					"on_death": 57
				}
			},
			"manalabs_zombie:xp_value_58": {
				"minecraft:experience_reward": {
					"on_death": 58
				}
			},
			"manalabs_zombie:xp_value_59": {
				"minecraft:experience_reward": {
					"on_death": 59
				}
			},
			"manalabs_zombie:xp_value_60": {
				"minecraft:experience_reward": {
					"on_death": 60
				}
			},
			"manalabs_zombie:xp_value_61": {
				"minecraft:experience_reward": {
					"on_death": 61
				}
			},
			"manalabs_zombie:xp_value_62": {
				"minecraft:experience_reward": {
					"on_death": 62
				}
			},
			"manalabs_zombie:xp_value_63": {
				"minecraft:experience_reward": {
					"on_death": 63
				}
			},
			"manalabs_zombie:xp_value_64": {
				"minecraft:experience_reward": {
					"on_death": 64
				}
			},
			"manalabs_zombie:xp_value_65": {
				"minecraft:experience_reward": {
					"on_death": 65
				}
			},
			"manalabs_zombie:xp_value_66": {
				"minecraft:experience_reward": {
					"on_death": 66
				}
			},
			"manalabs_zombie:xp_value_67": {
				"minecraft:experience_reward": {
					"on_death": 67
				}
			},
			"manalabs_zombie:xp_value_68": {
				"minecraft:experience_reward": {
					"on_death": 68
				}
			},
			"manalabs_zombie:xp_value_69": {
				"minecraft:experience_reward": {
					"on_death": 69
				}
			},
			"manalabs_zombie:xp_value_70": {
				"minecraft:experience_reward": {
					"on_death": 70
				}
			},
			"manalabs_zombie:xp_value_71": {
				"minecraft:experience_reward": {
					"on_death": 71
				}
			},
			"manalabs_zombie:xp_value_72": {
				"minecraft:experience_reward": {
					"on_death": 72
				}
			},
			"manalabs_zombie:xp_value_73": {
				"minecraft:experience_reward": {
					"on_death": 73
				}
			},
			"manalabs_zombie:xp_value_74": {
				"minecraft:experience_reward": {
					"on_death": 74
				}
			},
			"manalabs_zombie:xp_value_75": {
				"minecraft:experience_reward": {
					"on_death": 75
				}
			},
			"manalabs_zombie:xp_value_76": {
				"minecraft:experience_reward": {
					"on_death": 76
				}
			},
			"manalabs_zombie:xp_value_77": {
				"minecraft:experience_reward": {
					"on_death": 77
				}
			},
			"manalabs_zombie:xp_value_78": {
				"minecraft:experience_reward": {
					"on_death": 78
				}
			},
			"manalabs_zombie:xp_value_79": {
				"minecraft:experience_reward": {
					"on_death": 79
				}
			},
			"manalabs_zombie:xp_value_80": {
				"minecraft:experience_reward": {
					"on_death": 80
				}
			},
			"manalabs_zombie:xp_value_81": {
				"minecraft:experience_reward": {
					"on_death": 81
				}
			},
			"manalabs_zombie:xp_value_82": {
				"minecraft:experience_reward": {
					"on_death": 82
				}
			},
			"manalabs_zombie:xp_value_83": {
				"minecraft:experience_reward": {
					"on_death": 83
				}
			},
			"manalabs_zombie:xp_value_84": {
				"minecraft:experience_reward": {
					"on_death": 84
				}
			},
			"manalabs_zombie:xp_value_85": {
				"minecraft:experience_reward": {
					"on_death": 85
				}
			},
			"manalabs_zombie:xp_value_86": {
				"minecraft:experience_reward": {
					"on_death": 86
				}
			},
			"manalabs_zombie:xp_value_87": {
				"minecraft:experience_reward": {
					"on_death": 87
				}
			},
			"manalabs_zombie:xp_value_88": {
				"minecraft:experience_reward": {
					"on_death": 88
				}
			},
			"manalabs_zombie:xp_value_89": {
				"minecraft:experience_reward": {
					"on_death": 89
				}
			},
			"manalabs_zombie:xp_value_90": {
				"minecraft:experience_reward": {
					"on_death": 90
				}
			},
			"manalabs_zombie:xp_value_91": {
				"minecraft:experience_reward": {
					"on_death": 91
				}
			},
			"manalabs_zombie:xp_value_92": {
				"minecraft:experience_reward": {
					"on_death": 92
				}
			},
			"manalabs_zombie:xp_value_93": {
				"minecraft:experience_reward": {
					"on_death": 93
				}
			},
			"manalabs_zombie:xp_value_94": {
				"minecraft:experience_reward": {
					"on_death": 94
				}
			},
			"manalabs_zombie:xp_value_95": {
				"minecraft:experience_reward": {
					"on_death": 95
				}
			},
			"manalabs_zombie:xp_value_96": {
				"minecraft:experience_reward": {
					"on_death": 96
				}
			},
			"manalabs_zombie:xp_value_97": {
				"minecraft:experience_reward": {
					"on_death": 97
				}
			},
			"manalabs_zombie:xp_value_98": {
				"minecraft:experience_reward": {
					"on_death": 98
				}
			},
			"manalabs_zombie:xp_value_99": {
				"minecraft:experience_reward": {
					"on_death": 99
				}
			},
			"manalabs_zombie:xp_value_100": {
				"minecraft:experience_reward": {
					"on_death": 100
				}
			}
		},
		"components": {
			"minecraft:type_family": {
				"family": ["manalabs_zombie_xp_entity", "inanimate", "manalabs"]
			},
			"minecraft:collision_box": {
				"width": 0,
				"height": 0
			},
			"minecraft:health": {
				"value": 1,
				"max": 1
			},
			"minecraft:timer": {
				"time": 0.1,
				"looping": true,
				"time_down_event": {
					"event": "manalabs_zombie:drop_xp",
					"target": "self"
				}
			},
			"minecraft:damage_sensor": {
				"triggers": [
					{
						"cause": "all",
						"deals_damage": "no"
					}
				]
			},
			"minecraft:knockback_resistance": {
				"value": 99999,
				"max": 99999
			},
			"minecraft:physics": {},
			"minecraft:pushable": {
				"is_pushable": false,
				"is_pushable_by_piston": true
			}
		},
		"events": {
			"manalabs_zombie:drop_xp": {
				"queue_command": {
					"command": ["kill @s"]
				}
			},
			"manalabs_zombie:despawn": {
				"add": {
					"component_groups": ["manalabs_zombie:despawn"]
				}
			},
			"manalabs_zombie:xp_value_0": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_0"]
				}
			},
			"manalabs_zombie:xp_value_1": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_1"]
				}
			},
			"manalabs_zombie:xp_value_2": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_2"]
				}
			},
			"manalabs_zombie:xp_value_3": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_3"]
				}
			},
			"manalabs_zombie:xp_value_4": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_4"]
				}
			},
			"manalabs_zombie:xp_value_5": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_5"]
				}
			},
			"manalabs_zombie:xp_value_6": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_6"]
				}
			},
			"manalabs_zombie:xp_value_7": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_7"]
				}
			},
			"manalabs_zombie:xp_value_8": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_8"]
				}
			},
			"manalabs_zombie:xp_value_9": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_9"]
				}
			},
			"manalabs_zombie:xp_value_10": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_10"]
				}
			},
			"manalabs_zombie:xp_value_11": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_11"]
				}
			},
			"manalabs_zombie:xp_value_12": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_12"]
				}
			},
			"manalabs_zombie:xp_value_13": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_13"]
				}
			},
			"manalabs_zombie:xp_value_14": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_14"]
				}
			},
			"manalabs_zombie:xp_value_15": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_15"]
				}
			},
			"manalabs_zombie:xp_value_16": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_16"]
				}
			},
			"manalabs_zombie:xp_value_17": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_17"]
				}
			},
			"manalabs_zombie:xp_value_18": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_18"]
				}
			},
			"manalabs_zombie:xp_value_19": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_19"]
				}
			},
			"manalabs_zombie:xp_value_20": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_20"]
				}
			},
			"manalabs_zombie:xp_value_21": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_21"]
				}
			},
			"manalabs_zombie:xp_value_22": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_22"]
				}
			},
			"manalabs_zombie:xp_value_23": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_23"]
				}
			},
			"manalabs_zombie:xp_value_24": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_24"]
				}
			},
			"manalabs_zombie:xp_value_25": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_25"]
				}
			},
			"manalabs_zombie:xp_value_26": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_26"]
				}
			},
			"manalabs_zombie:xp_value_27": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_27"]
				}
			},
			"manalabs_zombie:xp_value_28": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_28"]
				}
			},
			"manalabs_zombie:xp_value_29": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_29"]
				}
			},
			"manalabs_zombie:xp_value_30": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_30"]
				}
			},
			"manalabs_zombie:xp_value_31": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_31"]
				}
			},
			"manalabs_zombie:xp_value_32": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_32"]
				}
			},
			"manalabs_zombie:xp_value_33": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_33"]
				}
			},
			"manalabs_zombie:xp_value_34": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_34"]
				}
			},
			"manalabs_zombie:xp_value_35": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_35"]
				}
			},
			"manalabs_zombie:xp_value_36": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_36"]
				}
			},
			"manalabs_zombie:xp_value_37": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_37"]
				}
			},
			"manalabs_zombie:xp_value_38": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_38"]
				}
			},
			"manalabs_zombie:xp_value_39": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_39"]
				}
			},
			"manalabs_zombie:xp_value_40": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_40"]
				}
			},
			"manalabs_zombie:xp_value_41": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_41"]
				}
			},
			"manalabs_zombie:xp_value_42": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_42"]
				}
			},
			"manalabs_zombie:xp_value_43": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_43"]
				}
			},
			"manalabs_zombie:xp_value_44": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_44"]
				}
			},
			"manalabs_zombie:xp_value_45": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_45"]
				}
			},
			"manalabs_zombie:xp_value_46": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_46"]
				}
			},
			"manalabs_zombie:xp_value_47": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_47"]
				}
			},
			"manalabs_zombie:xp_value_48": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_48"]
				}
			},
			"manalabs_zombie:xp_value_49": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_49"]
				}
			},
			"manalabs_zombie:xp_value_50": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_50"]
				}
			},
			"manalabs_zombie:xp_value_51": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_51"]
				}
			},
			"manalabs_zombie:xp_value_52": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_52"]
				}
			},
			"manalabs_zombie:xp_value_53": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_53"]
				}
			},
			"manalabs_zombie:xp_value_54": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_54"]
				}
			},
			"manalabs_zombie:xp_value_55": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_55"]
				}
			},
			"manalabs_zombie:xp_value_56": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_56"]
				}
			},
			"manalabs_zombie:xp_value_57": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_57"]
				}
			},
			"manalabs_zombie:xp_value_58": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_58"]
				}
			},
			"manalabs_zombie:xp_value_59": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_59"]
				}
			},
			"manalabs_zombie:xp_value_60": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_60"]
				}
			},
			"manalabs_zombie:xp_value_61": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_61"]
				}
			},
			"manalabs_zombie:xp_value_62": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_62"]
				}
			},
			"manalabs_zombie:xp_value_63": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_63"]
				}
			},
			"manalabs_zombie:xp_value_64": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_64"]
				}
			},
			"manalabs_zombie:xp_value_65": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_65"]
				}
			},
			"manalabs_zombie:xp_value_66": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_66"]
				}
			},
			"manalabs_zombie:xp_value_67": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_67"]
				}
			},
			"manalabs_zombie:xp_value_68": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_68"]
				}
			},
			"manalabs_zombie:xp_value_69": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_69"]
				}
			},
			"manalabs_zombie:xp_value_70": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_70"]
				}
			},
			"manalabs_zombie:xp_value_71": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_71"]
				}
			},
			"manalabs_zombie:xp_value_72": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_72"]
				}
			},
			"manalabs_zombie:xp_value_73": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_73"]
				}
			},
			"manalabs_zombie:xp_value_74": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_74"]
				}
			},
			"manalabs_zombie:xp_value_75": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_75"]
				}
			},
			"manalabs_zombie:xp_value_76": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_76"]
				}
			},
			"manalabs_zombie:xp_value_77": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_77"]
				}
			},
			"manalabs_zombie:xp_value_78": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_78"]
				}
			},
			"manalabs_zombie:xp_value_79": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_79"]
				}
			},
			"manalabs_zombie:xp_value_80": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_80"]
				}
			},
			"manalabs_zombie:xp_value_81": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_81"]
				}
			},
			"manalabs_zombie:xp_value_82": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_82"]
				}
			},
			"manalabs_zombie:xp_value_83": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_83"]
				}
			},
			"manalabs_zombie:xp_value_84": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_84"]
				}
			},
			"manalabs_zombie:xp_value_85": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_85"]
				}
			},
			"manalabs_zombie:xp_value_86": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_86"]
				}
			},
			"manalabs_zombie:xp_value_87": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_87"]
				}
			},
			"manalabs_zombie:xp_value_88": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_88"]
				}
			},
			"manalabs_zombie:xp_value_89": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_89"]
				}
			},
			"manalabs_zombie:xp_value_90": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_90"]
				}
			},
			"manalabs_zombie:xp_value_91": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_91"]
				}
			},
			"manalabs_zombie:xp_value_92": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_92"]
				}
			},
			"manalabs_zombie:xp_value_93": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_93"]
				}
			},
			"manalabs_zombie:xp_value_94": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_94"]
				}
			},
			"manalabs_zombie:xp_value_95": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_95"]
				}
			},
			"manalabs_zombie:xp_value_96": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_96"]
				}
			},
			"manalabs_zombie:xp_value_97": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_97"]
				}
			},
			"manalabs_zombie:xp_value_98": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_98"]
				}
			},
			"manalabs_zombie:xp_value_99": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_99"]
				}
			},
			"manalabs_zombie:xp_value_100": {
				"add": {
					"component_groups": ["manalabs_zombie:xp_value_100"]
				}
			}
		}
	}
}